/*
Theme Name:Child Theme for Divi
Theme URI: http://wordpress-style.net
Description: Child Theme For Divi
Author: Eduard Ungureanu
Author URI: http://wordpress-style.net
Template: Divi
Version: 1.0
*/
/* Start your custom CSS bellow this comment
============================================ */
/* 
#### NIVII  CODE COULEUR 
Bleu foncé : 
rouge will : #ea3f02 
#### CODE COULEUR 
*/

h2, h3, h4, h5, h6{ color: #666;}

h1{ color: #FFF; text-transform: uppercase; margin: 0; line-height: 100px; text-align: center; background: #99c960; text-shadow: 1px 2px 5px rgba(0,0,0,0.6); }

/* H1 BG inner page */
body.page-id-69 h1, body.parent-pageid-69 h1,
body.page-id-70 h1, body.parent-pageid-70 h1
{ background: url(/wp-content/uploads/2019/06/bg-solutions.jpg) center no-repeat; background-size: cover; height: 300px; line-height: 300px; }
body.page-id-992 h1, body.parent-pageid-992 h1, body.page-id-80 h1, body.parent-pageid-80 h1
{ background: url(/wp-content/uploads/2019/06/bg-internationnal.jpg) center no-repeat; background-size: cover; height: 300px; line-height: 300px; }
body.page-id-73 h1, body.parent-pageid-94 h1, body.page-id-94 h1, body.parent-pageid-95 h1, body.page-id-95 h1, body.parent-pageid-74 h1, body.page-id-74 h1
{ background: url(/wp-content/uploads/2019/06/bg-apropos.jpg) center no-repeat; background-size: cover; height: 300px; line-height: 300px; }
body.page-id-139 h1, body.page-id-172 h1
{ background: url(/wp-content/uploads/2019/06/bg-trousse.jpg) center no-repeat; background-size: cover; height: 300px; line-height: 300px; }
body.archive h1
{ background: url(http://24v.9d1.myftpupload.com/wp-content/uploads/2021/02/aerial-view-wind-turbines_small2.jpg) center no-repeat; background-size: cover; height: 300px; line-height: 300px; }

body.page-id-88 h1
{ background: url(/wp-content/uploads/2019/06/bg-nouvelles.jpg) center no-repeat; background-size: cover; height: 300px; line-height: 300px; }

/*communauté - glossaire - faq - contact*/
body.page-id-61 h1, body.parent-pageid-61 h1,body.page-id-68 h1, body.parent-pageid-68 h1, 
body.page-id-90 h1,body.page-id-91 h1, body.page-id-87 h1, body.page-id-86 h1, body.page-id-75 h1, body.page-id-2101 h1, body.page-id-223 h1
{ background: url(/wp-content/uploads/2019/06/bg-communaute.jpg) center no-repeat; background-size: cover; height: 300px; line-height: 300px; }

body.blog_post-template-default h1, body.single-post h1{ background: none; color: #000; text-align: left; line-height: 40px; }


@media only screen and (max-width: 767px) {
    body h1{ line-height: 40px!important; padding-top: 100px!important; font-size: 25px!important; }       

}
@media only screen and (max-width: 400px) {
    body h1{  font-size: 20px!important; height: 200px!important; padding-top: 50px!important; }       

}
.generalButton.et_pb_button::after{ content: "\35"!important; line-height: 1em!important; }

/* HEADER */
    #top-header .container,
    #main-header .container{ max-width: 1500px !important;  width: 1500px !important; padding: 0 !important;}
    #et-secondary-nav a{ color: #55677f!important; padding: 5px; }
    
    #socialsMedias{ float: right; margin-left: 20px; margin-right: 30px; }
    #socialsMedias li{ float: left;}
    #socialsMedias a{ }
    #socialsMedias a:before{ font-family: 'ETmodules';font-size: 20px;line-height: 24px;padding: 3px;color: #ccc !important; }
    #socialsMedias a:hover:before{ color: #999 !important; }
    #socialsMedias a.social_linkedin_square:before{ content: '\e0cb';}
    #socialsMedias a.social_twitter_square:before{ content: '\e0c2';}
    #socialsMedias a.social_facebook_square:before{ content: '\e0c1';}
    #socialsMedias a.social_instagram_square:before{ content: '\e0c8';}
    #socialsMedias a.social_vimeo_square:before{ content: '\e0ca';}
    #socialsMedias a.social_youtube_square:before{ content: '\e0d1';}
    #socialsMedias a.social_phone_square:before{ content: '\e090'; color: rgb(234, 63, 2) !important;}
    
    .et_header_style_left .logo_container { position: relative; width: 200px; height: 100%; float: left; }
    span.logo_helper{ display: inline; }
    #et-top-navigation{ padding-left: 0!important;}
    #top-menu a{ padding: 0 30px 30px; }
    #top-menu a:hover{ color: #ea3f02; opacity: 1!important; }
    #top-menu li ul{ border-color: #ea3f02; padding: 12px 0;}
    #top-menu li ul li{ padding: 0; width: 100%;  }
    #top-menu li ul li a{ font-size: 14px; text-transform: none; line-height: 18px; width: 100%; }
    #top-menu li ul li a:hover{ background: none; color: #ea3f02; opacity: 1!important;  }

    body #main-content ul:not(.menu) { margin-left: 40px; list-style: initial;}
    body #main-content ul.menu ul{ margin-left: 20px!important; }
    body #main-content ul.menu ul li{ margin: 10px 0; line-height: 20px; }
    body #main-content ol{ margin-left: 40px; list-style: decimal;}

    
/* SIDE BAR GENERIQUE */
div.et_pb_widget_area, body.single-post #sidebar{
    border:0;
    border-radius: 10px 0 0 0;
    overflow: hidden;
    border-top: 3px solid rgba(179,201,56,0.4);
    border-right: 3px solid rgba(179,201,56,0.4);
    padding-top: 30px !important;
    padding-left: 30px !important;
    margin-bottom: 20px !important;   
}
body.single-post #left-area{ width: 74%;}
body.single-post #sidebar{
    width: 21.875% !important;
    margin-right: 4% !important;
}
#footer-widgets h4, div.et_pb_widget_area h4,#partenaires-listes h3, body.single-post #sidebar h4{
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 1.6em;
    color: #666!important;
    position: relative;
}
#footer-widgets h4.title:after, div.et_pb_widget_area h4:after,#partenaires-listes h3:after, body.single-post #sidebar h4:after{
    background: #FFBA5A;
    position: absolute;
    z-index: 10;
    top: 30px;
    left: 0px;
    width: 50px;
    height: 3px;
    content: ""; 
}
div.et_pb_widget_area ul, body.single-post #sidebar ul{ margin-top: 20px;}
div.et_pb_widget_area ul li, body.single-post #sidebar ul li{ line-height: 30px; margin: 0;}
body.single-post #sidebar ul li li{ margin-left: 15px; }
div.et_pb_widget_area ul li a, body.single-post #sidebar ul li a{font-size: 14px;}

div.et_pb_widget_area ul li.current-menu-item > a,
div.et_pb_widget_area ul li a:hover, 
body.single-post #sidebar ul li a:hover{ color: #ea3f02; }



body.single-post #main-content .container::before{ display: none; }

#CTA-HOME img{ margin-top: -37px; }
#CTA-HOME p{ line-height: 40px; padding-top: 8px; text-align: center; }

#partners .row{ height: 160px;}
#partners .row img{ height: 80px;width: auto;margin: auto;display: block; padding-bottom: 6px; }
#partners .row h4{ text-align: center; text-decoration: underline; }

/* supprimer tous les sidebars */
@media only screen and (max-width: 980px) {
        #nouvelles{ padding: 0;}
        div.et_pb_widget_area, body.single-post #sidebar{ display: none;}

}
/*  FOOTER  */

#main-content .teaserAccueilHack.container::before{ background: none;}
#footer-widgets .footer-widget{position: relative; margin-bottom: 2%;}
#footer-widgets .js-wpv-view-layout{ margin-top: 40px;}
#footer-widgets .row{ margin: 25px 0; width: 92%; }
#footer-widgets h4 { padding: 0; line-height: 18px; margin-bottom: 0; }
#footer-widgets h4 a{ color: #55677f; font-size: 12px; }
#footer-widgets h4:after{ top: 30px; left: 0px; }
#footer-widgets img{ float: left; width: 60px; margin: 5px 20px 20px 0; }
#footer-widgets p{ font-size: 12px; line-height: 1.2em; }

#footer-bottom{ padding: 0px 0 7px; background:  #efefef;}
#et-footer-nav {border-top: 3px solid #ea3f02; background: #efefef; }
#et-footer-nav ul, #footer-bottom, #footer-bottom a{  font-size: 13px; color: #666; }
#et-footer-nav ul{ padding: 8px 0 0; text-align: center; }

/* #et-footer-nav li{ width: 48%; text-align: left; padding: 0 1%; }
#et-footer-nav li:first-child{  text-align: right; } */
#et-footer-nav a { color: #999; font-weight: 400; }
#et-footer-nav .bottom-nav li.current-menu-item a{  color: #999!important; }
#mainCredits{  text-align: center; }




#partenaires-listes h3{ font-size: 25px; clear: both; position: relative; padding: 40px 0 15px; }
#partenaires-listes h3:after{ top: 85px; left: 0px; }
#partenaires-listes h4{ font-size: 20px; }
#partenaires-listes .row{ margin: 20px 0; float: left; width: 100%;}
#partenaires-listes .col-sm-3{ float: left; width: 25%; }
#partenaires-listes .col-sm-9{ float: left; width: 75%; }
#partenaires-listes img{ margin: 10px 20px 0 0; max-width: 150px; }
#partenaires-listes a{ color: #ea3f02; }
#partenaires-listes p{ line-height: 25px; font-size: 17px; }


/* GENERAL BLOCS SIDEBAR */
    .et_pb_column_1_4{ width: 21.875% !important; margin-right: 4.5% !important;  }
    .et_pb_column_1_4 > .et_pb_module{ padding-right: 3% !important;  }
    .et_pb_column_3_4{  }
/* GENERAL BLOCS SIDEBAR */
    
    
    body.glossaire h2, div.faq{ margin: 30px 0 0;}
    
    body.glossaire .et_pb_text  h2,
    div.faq h3{ color: #ea3f02;}
    
    body.mise_en_page h3{ font-weight: bold; margin-top: 40px;}
    body.mise_en_page h4{ margin-bottom: 15px; color: #ea3f02; }
    body.mise_en_page p{ font-size: 17px; line-height: 30px; }
    
    body.glossaire #partners .et_pb_text h2, body.mise_en_page #partners h4{ color: #666;}

    
    
    
    .block-paiement {
        background-color: #f5f5f5;
        border: 1px solid #E9E9E9;
        border-radius: 4px;
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
        padding: 19px;
        color: #888888;
        font-size: 12px;
    }

    .block-paiement p {color: #888888;font-size: 12px;}
    .minimal-amount, .max-amount {display: none; margin-bottom: 20px;color: red; line-height: 16px; }
    .block-paiement label { margin-bottom: -10px; font-size: 12px; color: #888888; }
    .block-paiement input[type=text] { 
        height: 28px;
        padding: 10px;
        border-radius: 4px;
        margin-bottom: 9px;
        font-size: 13px;
        line-height: 18px;
        color: #555;
        border: 1px solid #ccc; 
    }
    .block-paiement .btn { width: auto; }
    .block-paiement .btn-email { display: none; }
    .btn-success {
        margin: 15px 0;
        background-color: #9fb44f;
        background-image: -moz-linear-gradient(top, #a5bb52, #8da046);
        background-image: -ms-linear-gradient(top, #a5bb52, #8da046);
        background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#a5bb52), to(#8da046));
        background-image: -webkit-linear-gradient(top, #a5bb52, #8da046);
        background-image: -o-linear-gradient(top, #a5bb52, #8da046);
        background-image: linear-gradient(top, #a5bb52, #8da046);
        background-repeat: repeat-x;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a5bb52', endColorstr='#8da046', GradientType=0);
        border-color: #829341 #829341 #6f7d37;
        border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
        filter: progid:dximagetransform.microsoft.gradient(enabled=false);
        padding: 9px 14px;
        font-size: 15px;
        border-radius: 5px;
        color: #FFF;
        cursor: pointer;
    }
    .btn-success:hover{ background: #7f903f; }
    
    
    body article.blog_post p,
    body article.category-nouvelles p{ margin-bottom: 25px; line-height: 25px; font-size: 18px; }
    
    
/**********/
/**********/
    @media only screen and (max-width: 1599px) {
        
        #top-header .container, #main-header .container{ max-width: 100%!important;  width: 100%!important; }
        .et_header_style_left .logo_container{ width: 185px;}
    }
    @media only screen and (max-width: 1499px) {
        
        #top-menu a{ padding: 0 20px 50px;}
    }
    @media only screen and (max-width: 1399px) {
        
        #top-menu li{ padding-right: 0px;}
        #top-menu a{ padding: 0 22px 50px; font-size: 16px!important;}
    }
    @media only screen and (max-width: 1250px) {
        
        .et_header_style_left .logo_container{ padding-left:10px!important;}
        #top-menu li a{ padding: 0 12px 50px; font-size: 15px!important;}
    }
    @media only screen and (max-width: 1099px) {
        
        .et_header_style_left .logo_container{ padding-left:10px!important; width: 135px;}
        #top-menu li a{ padding: 0 9px 50px; font-size: 14px!important;}
    }
    @media only screen and (max-width: 980px) {
        
        .et_header_style_left .logo_container{  width: 185px;}
    }
    @media only screen and (max-width: 767px) {
        
        #partenaires-listes .col-sm-3, #partenaires-listes .col-sm-9{ float: none; width: 100%;}
    }
    @media only screen and (max-width: 550px) {
            body p{ font-size: 16px;}
    
    }
    
/**********/
/**********/
    
    
/* HOME PAGE */
    
    body.home h1{ background: none; font-size: 50px; max-width: 700px; line-height: 60px; margin: auto; }
    body.home #bannerAccueil{ padding-top: 0; }
    body.home #bannerAccueil .et_pb_row{ max-width: inherit!important; padding: 0!important;}
    body.home #bannerAccueil,
    body.home #bannerAccueil .et_pb_slide { min-height: 600px!important; }
    body.home #page-container #bannerAccueil .et_pb_button:hover { color:#FFF!important; background: #ea3f02!important; }

    #servicesAccueil h4{ text-transform: uppercase; font-size: 24px; font-weight: bold; padding: 0 12px 10px; border-bottom: 3px solid #FFBA5A; display: block; margin: auto; width: 210px;  }
    #servicesAccueil p{ line-height: 26px; margin: 30px 0 10px; clear: both; }
    
    #newsletter h3{ padding-bottom: 25px; }
    #newsletter form{ max-width: 600px; display: block; margin: auto; padding-top: 25px; }
    #newsletter form p { margin: 0!important; padding-bottom: 12px!important; }
    #newsletter .et_pb_newsletter_button{ background: #ea3f02!important; font-size: 18px!important;  }
    
       
    @media only screen and (max-width: 1099px) {
        #CTA-HOME p{ line-height: 30px; font-size: 16px;}
            
        
    }
    @media only screen and (max-width: 980px) {
                
        body.home #bannerAccueil,
        body.home #bannerAccueil .et_pb_slide { min-height: 500px!important; }
        body.home #bannerAccueil h1{ font-size: 38px!important; }
        
        #newsletter h3{ font-size: 25px!important;}
        #newsletter input{ padding: 5px 3%!important;}
        body #page-container #newsletter .et_pb_newsletter_button.et_pb_button{ border-width: 1px!important;}
        
        #partners .row img{ height: inherit;}
        #partners .row h4{ font-size: 15px;}
        #CTA-HOME p{ line-height: 23px; font-size: 15px;}
    }    
    @media only screen and (max-width: 767px) {
                
        body.home #bannerAccueil,
        body.home #bannerAccueil .et_pb_slide { min-height: 400px!important; }
        body.home #bannerAccueil h1{ font-size: 30px!important; line-height: 42px; }
        
        #newsletter form{ max-width: 95%;}
        
        
    }
    @media only screen and (max-width: 550px) {
                
        body.home #bannerAccueil,
        body.home #bannerAccueil .et_pb_slide { min-height: 350px!important; }
        body.home #bannerAccueil h1{ font-size: 22px!important; line-height: 32px; }
        body #page-container .et_pb_slider_0.et_pb_slider .et_pb_more_button.et_pb_button{ font-size: 17px!important;}
    }

/* HOME PAGE */


/* POST ARCHIVE BLOG TEMPLATE */
/*
        body.post-type-archive #left-area,
        body.blog_post-template-default #left-area{ padding: 0!important; float: none; width: 100%!important;  }
*/
        #left-area{ width: 75.125%;}
        .et_right_sidebar #main-content .container::before {    right: 24.875% !important; }
        #sidebar {    float: left;    width: 24.875%; }
        #sidebar #searchform #searchsubmit{ max-width: 50px; text-indent: -999px; background: url(images/search.png) center no-repeat #ddd;background-size: contain;  }
        #wp_views-4 h4.widgettitle, #search-2 h4.widgettitle,
        #wp_views-7 h4.widgettitle, #search-3 h4.widgettitle{ font-weight: bold; color: #ea3f02; margin-top: 65px;}
        #wp_views-4 li,
        #wp_views-7 li{ font-size: 16px; line-height: 25px; margin-top: 18px; }
        #wp_views-4 li a:hover,
        #wp_views-7 li a:hover{ color: #ea3f02; }
        
        body.post-type-archive #left-area { padding: 0!important; float: none; width: 100%!important;  }
        body.post-type-archive article{ padding: 0!important; float: left; width: 44%!important; margin: 3%; font-size: 16px; line-height: 23px;  }
        body.post-type-archive #main-content .container::before,
        body.blog_post-template-default #main-content .container::before{ background: none;  }
        body.post-type-archive #left-area h2{ font-size: 20px; display: block; height: 60px;  }
        body.post-type-archive #left-area p.post-meta{ color:#ea3f02;  }
        body.post-type-archive #left-area a.entry-featured-image-url{ display: block; height: 300px; width: 100%; overflow: hidden; }
        
        #nouvelles h2{ font-size: 22px;  }
        #nouvelles p.post-meta{ color:#ea3f02; font-size: 16px; font-style: italic; }
        
        
        @media only screen and (max-width: 740px) {
                body.post-type-archive article{ float: none; width: 100%!important; margin: 35px 0; }

        
        }

/* POST ARCHIVE BLOG TEMPLATE */


img.bordure-image{ border: 2px solid #ea3f02; padding: 5px; margin: 15px 30px 0 0;  }


#basic-modal-content {
    display: none;
}
#simplemodal-overlay {
    background-color: #000;
    cursor: wait;
}
#simplemodal-container {
    background-color: transparent;
    color: #bbb;
    padding: 12px;
}
#simplemodal-container .simplemodal-data {
    padding: 8px;
}
#simplemodal-container code {
    background: #141414;
    border-left: 3px solid #65B43D;
    color: #bbb;
    display: block;
    font-size: 12px;
    margin-bottom: 12px;
    padding: 4px 6px 6px;
}
#simplemodal-container a {
    color: #ddd;
}
#simplemodal-container a.modalCloseImg {
    width: 25px;
    height: 29px;
    display: inline;
    z-index: 3200;
    position: absolute;
    right: -17px;
    cursor: pointer;
}
#simplemodal-container h3 {
    color: #84b8d9;
}
#video{ display: none;}
#video, #simplemodal-container{width:700px;height:500px;}
#video iframe{border:2px solid #777}

/*! lightslider - v1.1.3 - 2015-04-14
* https://github.com/sachinchoolur/lightslider
* Copyright (c) 2015 Sachin N; Licensed MIT */
.lSSlideWrapper,.lSSlideWrapper .lSFade{position:relative}.lSSlideWrapper .lSSlide,.lSSlideWrapper.usingCss .lSFade>*{-webkit-transition-timing-function:inherit!important;transition-timing-function:inherit!important;-webkit-transition-duration:inherit!important;transition-duration:inherit!important}.lSSlideOuter,.lSSlideOuter .lSPager.lSGallery{-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;-webkit-touch-callout:none;-webkit-user-select:none}.lSSlideOuter .lSPager.lSGallery:after,.lSSlideWrapper>.lightSlider:after{clear:both}.lSSlideOuter{overflow:hidden;user-select:none}.lightSlider:after,.lightSlider:before{content:" ";display:table}.lightSlider{overflow:hidden;margin:0}.lSSlideWrapper{max-width:100%;overflow:hidden}.lSSlideWrapper .lSSlide{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0);-webkit-transition:all 1s;-webkit-transition-property:-webkit-transform,height;-moz-transition-property:-moz-transform,height;transition-property:transform,height}.lSSlideWrapper .lSFade>*{position:absolute!important;top:0;left:0;z-index:9;margin-right:0;width:100%}.lSSlideWrapper.usingCss .lSFade>*{opacity:0;-webkit-transition-delay:0s;transition-delay:0s;-webkit-transition-property:opacity;transition-property:opacity}.lSSlideWrapper .lSFade>.active{z-index:10}.lSSlideWrapper.usingCss .lSFade>.active{opacity:1}.lSSlideOuter .lSPager.lSpg{margin:10px 0 0;padding:0;text-align:center}.lSSlideOuter .lSPager.lSpg>li{cursor:pointer;display:inline-block;padding:0 5px}.lSSlideOuter .lSPager.lSpg>li a{background-color:#222;border-radius:30px;display:inline-block;height:8px;overflow:hidden;text-indent:-999em;width:8px;position:relative;z-index:99;-webkit-transition:all .5s linear 0s;transition:all .5s linear 0s}.lSSlideOuter .lSPager.lSpg>li.active a,.lSSlideOuter .lSPager.lSpg>li:hover a{background-color:#428bca}.lSSlideOuter .media{opacity:.8}.lSSlideOuter .media.active{opacity:1}.lSSlideOuter .lSPager.lSGallery{list-style:none;padding-left:0;margin:0;overflow:hidden;transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;user-select:none}.lSSlideOuter .lSPager.lSGallery li{overflow:hidden;-webkit-transition:border-radius .12s linear 0s .35s linear 0s;transition:border-radius .12s linear 0s .35s linear 0s}.lSSlideOuter .lSPager.lSGallery li.active,.lSSlideOuter .lSPager.lSGallery li:hover{border-radius:5px}.lSSlideOuter .lSPager.lSGallery img{display:block;height:auto;max-width:100%}.lSSlideOuter .lSPager.lSGallery:after,.lSSlideOuter .lSPager.lSGallery:before{content:" ";display:table}.lSAction>a{width:32px;display:block;top:50%;height:32px;background-image:url(../img/controls.png);cursor:pointer;position:absolute;z-index:99;margin-top:-16px;opacity:.5;-webkit-transition:opacity .35s linear 0s;transition:opacity .35s linear 0s}.lSAction>a:hover{opacity:1}.lSAction>.lSPrev{background-position:0 0;left:10px}.lSAction>.lSNext{background-position:-32px 0;right:10px}.lSAction>a.disabled{pointer-events:none}.cS-hidden{height:1px;opacity:0;filter:alpha(opacity=0);overflow:hidden}.lSSlideOuter.vertical{position:relative}.lSSlideOuter.vertical.noPager{padding-right:0!important}.lSSlideOuter.vertical .lSGallery{position:absolute!important;right:0;top:0}.lSSlideOuter.vertical .lightSlider>*{width:100%!important;max-width:none!important}.lSSlideOuter.vertical .lSAction>a{left:50%;margin-left:-14px;margin-top:0}.lSSlideOuter.vertical .lSAction>.lSNext{background-position:31px -31px;bottom:10px;top:auto}.lSSlideOuter.vertical .lSAction>.lSPrev{background-position:0 -31px;bottom:auto;top:10px}.lSSlideOuter.lSrtl{direction:rtl}.lSSlideOuter .lSPager,.lSSlideOuter .lightSlider{padding-left:0;list-style:none}.lSSlideOuter.lSrtl .lSPager,.lSSlideOuter.lSrtl .lightSlider{padding-right:0}.lSSlideOuter .lSGallery li,.lSSlideOuter .lightSlider>*{float:left}.lSSlideOuter.lSrtl .lSGallery li,.lSSlideOuter.lSrtl .lightSlider>*{float:right!important}@-webkit-keyframes rightEnd{0%,100%{left:0}50%{left:-15px}}@keyframes rightEnd{0%,100%{left:0}50%{left:-15px}}@-webkit-keyframes topEnd{0%,100%{top:0}50%{top:-15px}}@keyframes topEnd{0%,100%{top:0}50%{top:-15px}}@-webkit-keyframes leftEnd{0%,100%{left:0}50%{left:15px}}@keyframes leftEnd{0%,100%{left:0}50%{left:15px}}@-webkit-keyframes bottomEnd{0%,100%{bottom:0}50%{bottom:-15px}}@keyframes bottomEnd{0%,100%{bottom:0}50%{bottom:-15px}}.lSSlideOuter .rightEnd{-webkit-animation:rightEnd .3s;animation:rightEnd .3s;position:relative}.lSSlideOuter .leftEnd{-webkit-animation:leftEnd .3s;animation:leftEnd .3s;position:relative}.lSSlideOuter.vertical .rightEnd{-webkit-animation:topEnd .3s;animation:topEnd .3s;position:relative}.lSSlideOuter.vertical .leftEnd{-webkit-animation:bottomEnd .3s;animation:bottomEnd .3s;position:relative}.lSSlideOuter.lSrtl .rightEnd{-webkit-animation:leftEnd .3s;animation:leftEnd .3s;position:relative}.lSSlideOuter.lSrtl .leftEnd{-webkit-animation:rightEnd .3s;animation:rightEnd .3s;position:relative}.lightSlider.lsGrab>*{cursor:-webkit-grab;cursor:-moz-grab;cursor:-o-grab;cursor:-ms-grab;cursor:grab}.lightSlider.lsGrabbing>*{cursor:move;cursor:-webkit-grabbing;cursor:-moz-grabbing;cursor:-o-grabbing;cursor:-ms-grabbing;cursor:grabbing}